.soho-main-blog {

	@media screen and (max-width: 989px) {
		padding-top: 35px !important;
		padding-bottom: 45px !important;
	}
	
	.title--primary {
		text-align: center;
		font-size: 24px;
		color: var(--soho-darkest-blue);
		text-decoration: underline;
		text-underline-offset: 5px;
		text-decoration-thickness: 2px;
		margin: 0;

		@media screen and (min-width: 990px) {
			font-size: 47px;
			text-underline-offset: 10px;
			text-decoration-thickness: 2px;
		}
	}

	.blog-articles {
		margin-top: 40px;
		max-width: 1100px;
		margin-left: auto;
		margin-right: auto;
		gap: 26px;
		grid-template-columns: 1fr;

		@media screen and (min-width: 992px) {
			margin-top: 66px;
			gap: 36px;	
			grid-template-columns: repeat(2, 1fr);
		}

		@media screen and (min-width: 1200px) {
			gap: 36px 100px;	
		}

		.blog-articles__article {
			@media (max-width: 991px) {
				margin-left: -36px;
				margin-right: -36px;
			}
		}

		.card-wrapper {

			.card {
				display: grid;
				align-items: center;
				grid-template-columns: 190px 1fr;
				gap: 13px;
				background: #f1f1f1;

				@media (min-width: 992px) {
					align-items: flex-end;	
					grid-template-columns: repeat(2, 1fr);
					border-radius: 20px;
					overflow: hidden;
				}

				&.article-card__image--large {
					.ratio:before {
						padding-bottom: 100%;
					}
				}

				.card__inner {

					.card__media {

						@media (min-width: 992px) {
							border-radius: 20px;
						}
					}
				}

				.card__heading {
					font-size: 14px;

					@media (max-width: 991px) {
						font-family: 'Montserrat';
					}

					@media (min-width: 992px) {
						font-size: 16px;	
					}
					
				}

				.card__information {
					padding: 0;
					text-align: center;
					padding-right: 13px;
					padding-bottom: 13px;

					.card__logo {
						margin-bottom: 30px;
						line-height: 0;

						svg {
							max-width: 100%;
							height: auto;
						}
					}
				}

				.button {
					width: 100%;
					margin-top: 25px;
					min-height: 40px;
					font-size: 15px;

					@media (max-width: 991px) {
						display: none;
					}
				}
			}
		}
	}
}